ZDI-16-463: Moxa SoftCMS getcaminfo SQL Injection Remote Code Execution Vulnerability

ZDI-16-463: Moxa SoftCMS getcaminfo SQL Injection Remote Code Execution Vulnerability
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Moxa SoftCMS. Authentication is not required to exploit this vulnerability.

http://feeds.feedburner.com/ZDI-Published-Advisories